@charset "utf-8";
/* CSS Document */


.manga_waku{
	
	position: relative;
	margin-left: 1%;
	margin-top: 1%;
	
	width: 98%;
    max-height: 100%;

    border-radius:100px;
	
	background-color:plum;

}


 .post-list {
        display: flex;
        align-items: center;
        justify-content: center;
        max-width: 80%;
        margin: 0 auto;
    }
.post-content {
        width: calc(100% / 3 - 18px);
        margin: 0 18px 18px 0;
        position: relative;
        height: 450px;
        background: #fff;

        border-radius:30px;
    }
.post-image {
        width: 100%;
        height: 250px;
        background-position: center;
        background-size: cover;

        border-radius:30px;
    }
.post-data {
        padding: 30px;
    }
.post-category {
        font-size: 12px;
        font-weight: bold;
    }
.post-data h2 {
        width: 100%;
        height: 72px;
        margin-top: 18px;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
    }
.post-list ul{
        list-style: none;
        margin: 0;
        padding: 0;
    }
.post-list .date {
        margin-top: 12px;
        color: #7e82a6;
        font-size: 12px;
    }
.post-list a {
        text-decoration: none;
    }
